:root {
    --brand-logo: #2e493a;
    --brand-primary: #828B77;
    --brand-accent: #85765A;
    --brand-dark: #A2A390;
    --brand-off-white: #ECEFEE;
    --brand-off-black: rgba(0,0,0, 0.87);
    --brand-success: #5ca45c;
    --brand-info: #17a2b8;
    --brand-warning: #da9424;
    --brand-danger: #f44336;
    --brand-default: #999999;
    --brand-logo-hover: rgba(46, 73, 58, 0.75);
    --brand-primary-hover: rgba(130, 139, 119, 0.75);
    --brand-accent-hover: rgba(127, 151, 170, 0.75);
    --brand-dark-hover: rgba(56, 66, 91, 0.75);
    --brand-success-hover: rgba(92, 164, 92, 0.75);
    --brand-info-hover: rgba(236, 239, 238, 0.75);
    --brand-warning-hover: rgba(218, 148, 36, 0.75);
    --brand-danger-hover: rgba(244, 67, 54, 0.75);
    --brand-default-hover: rgba(153, 153, 153, 0.75);
    --brand-dark-background: #37493C;
    --brand-dark-background-title: var(--brand-off-white);
    --brand-dark-background-content: rgb(210, 214, 213);
    --brand-dark-background-subtle: rgb(130, 139, 119);
    --brand-accent-background: rgb(162, 163, 144);
    --brand-accent-background-title: white;
    --brand-accent-background-content: rgba(255, 255, 255, 0.8);
    --brand-light-background: rgb(210, 214, 213);
    --brand-light-background-title: white;
    --brand-light-background-content: white;
}

a.btn.disabled,
fieldset:disabled a.btn,
.btn.disabled, .btn:disabled,
.disabled:hover {
    pointer-events: auto;
    cursor: not-allowed;
}

.brand-logo {
    color: var(--brand-logo);
}
.text-blue {
    color: #00dbff !important;
}

.z-100 {
    z-index: 100;
}

.wrapper, body, html{
    min-height: 95%;
}

.modal-dialog-centered {
    margin-left: auto;
    margin-right: auto;
}

.modal-dialog-centered.col-lg-9.col-md-12.col-sm-12 {
    margin-top: 1.75em;
    margin-bottom: 1.75em;
}

.hidden {
    display: none;
}

.layout-navbar-fixed .wrapper .sidebar-dark-primary .brand-link:not([class*="navbar"]),
.sidebar-dark-primary {
    background-color: var(--brand-dark-background);
}

.login-box {
    margin: auto;
}

.content-wrapper-front {
    background: #f4f6f9;
}

.main-footer-front {
    background: #fff;
    border-top: 1px solid #dee2e6;
    color: #869099;
    padding: 1rem;
}

.margin-top-0_5em {
    margin-top: 0.5em;
}



.brand-color-primary {
    color: var(--brand-primary);
}

.brand-color-accent {
    color: var(--brand-accent);
}

.brand-color-dark {
    color: var(--brand-dark);
}

.brand-color-info {
    color: var(--brand-info);
}

.brand-color-success {
    color: var(--brand-success);
}

.brand-color-warning {
    color: var(--brand-warning);
}

.brand-color-danger {
    color: var(--brand-danger);
}

.brand-color-grey {
    color: var(--brand-default);
}

.brand-color-off-black {
    color: var(--brand-off-black);
}

.brand-color-off-white {
    color: var(--brand-off-white);
}

.brand-color-dark-background-title {
    color: var(--brand-dark-background-title);
}

.brand-color-dark-background-content {
    color: var(--brand-dark-background-content);
}

.brand-color-dark-background-subtle {
    color: var(--brand-dark-background-subtle);
}

.brand-color-accent-background-title {
    color: var(--brand-accent-background-title);
}

.brand-color-accent-background-content {
    color: var(--brand-accent-background-content);
}

.brand-color-light-background-title {
    color: var(--brand-light-background-title);
}

.brand-color-light-background-content {
    color: var(--brand-light-background-content);
}


.bg-off-white,
.btn-off-white {
    background-color: var(--brand-off-white) !important;
    border-color: var(--brand-off-white) !important;
}

.bg-off-black,
.btn-off-black {
    background-color: var(--brand-off-black) !important;
    border-color: var(--brand-off-black) !important;
}

.bg-logo,
.btn-logo,
a .btn-logo,
.card-logo:not(.card-outline) > .card-header {
    background-color: var(--brand-logo) !important;
    border-color: var(--brand-logo) !important;
    color: var(--brand-off-white) !important;
}

.bg-primary,
.btn-primary,
a.btn-primary,
.card-primary:not(.card-outline) > .card-header {
    background-color: var(--brand-primary) !important;
    border-color: var(--brand-primary) !important;
    color: white !important;
}


.bg-accent,
.btn-accent,
.card-accent:not(.card-outline) > .card-header {
    background-color: var(--brand-accent) !important;
    border-color: var(--brand-accent) !important;
    color: var(--brand-off-white) !important;
}

.bg-dark,
.btn-dark {
    background-color: var(--brand-dark-background) !important;
    border-color: var(--brand-dark-background) !important;
    color: var(--brand-dark-background-content) !important;
}

.bg-dark-accent,
.btn-dark-accent {
    background-color: var(--brand-accent-background) !important;
    border-color: var(--brand-accent-background) !important;
    color: var(--brand-accent-background-content) !important;
}

.bg-light-accent,
.btn-light-accent {
    background-color: var(--brand-light-background) !important;
    border-color: var(--brand-light-background) !important;
    color: var(--brand-light-background-content) !important;
}

.bg-success,
.btn-success,
a.btn-success,
.card-success:not(.card-outline) > .card-header {
    background-color: var(--brand-success) !important;
    border-color: var(--brand-success) !important;
    color: var(--brand-off-white) !important;
}

.bg-warning,
.btn-warning,
a.btn-warning,
.card-warning:not(.card-outline) > .card-header {
    background-color: var(--brand-warning) !important;
    border-color: var(--brand-warning) !important;
    color: #fff !important;
}

.bg-info,
.btn-info,
a.btn-info,
.card-info:not(.card-outline) > .card-header {
    background-color: var(--brand-info) !important;
    border-color: var(--brand-info) !important;
}

.bg-danger,
.btn-danger,
.card-danger:not(.card-outline) > .card-header {
    background-color: var(--brand-danger) !important;
    border-color: var(--brand-danger) !important;
}

.bg-grey{
    background-color: #f5f5f5;
}

.bg-concierge {
    background-color: rgba(46,73,58, 0.8);
}

.btn-logo:hover {
    background-color: var(--brand-logo-hover) !important;
    border-color: var(--brand-logo-hover) !important;
}

.btn-primary:hover {
    background-color: var(--brand-primary-hover) !important;
    border-color: var(--brand-primary-hover) !important;
}

.btn-accent:hover {
    background-color: var(--brand-accent-hover) !important;
    border-color: var(--brand-accent-hover) !important;
}

.btn-success:hover {
    background-color: var(--brand-success-hover) !important;
    border-color: var(--brand-success-hover) !important;
}

.btn-warning:hover {
    background-color: var(--brand-warning-hover) !important;
    border-color: var(--brand-warning-hover) !important;
    color: #fff !important;
}

.btn-info:hover {
    background-color: var(--brand-info-hover) !important;
    border-color: var(--brand-info-hover) !important;
}

.btn-danger:hover {
    background-color: var(--brand-danger-hover) !important;
    border-color: var(--brand-danger-hover) !important;
}


.status-none {
    color: var(--brand-success);
}

.status-minor {
    color: deepskyblue;
}

.status-major {
    color: var(--brand-danger);
}

.status-critical {
    color: var(--brand-danger);
}

.sidebar .nav-header {
    color: rgb(251, 247, 249);
}

a, h1, h2, h3, h4, h5, h6 {
    color: var(--brand-logo);
    font-weight: 600;
}

p a,
li a {
    text-decoration: underline;
}

a.nav-link,
a.btn {
    text-decoration: none;
}

a:hover {
    color: var(--brand-primary-hover);
}

.w-fit-content {
    width: fit-content;
}

.page-break-after {
    page-break-after: always;
}

.page-break-before {
    page-break-before: always;
}

.brand-text,
.brand-text.navbar-light .navbar-nav .nav-link {
    color: var(--brand-logo);
}


.front-page nav.navbar {
    border-radius: 0.25em;
}

.brand-color-off-white .nav-link,
.nav-link button {
    color: var(--brand-off-white);
}


.brand-color-off-white .active .nav-link,
.brand-color-off-white .nav-link:hover {
    background-color: rgba(255, 255, 255, 0.1);
}


pre {
    font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: 1rem;
    white-space: pre-wrap;
}

.nav-link button {
    background-color: transparent;
    border: none;
    font-weight: 600;
}


.navbar-expand-sm .navbar-nav .nav-link {

}

.navbar-expand-md .navbar-nav .nav-link {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.layout-top-nav .wrapper .main-header {
    padding: 0;
}

select {
    width: 100%;
}

.form-group.required .control-label:after,
label.required:after {
    content: " *";
    color: var(--brand-danger);
}

.lockscreen-wrapper {
    max-width: none;
}

.table-bordered {
    border: 1px solid black;
}

table td,
.table td
{
    vertical-align: middle;
}

td .form-group {
    margin-bottom: 0;
}


.main-sidebar-fixed {
    display: block;
    right: 0;
}

.control-sidebar-fixed{
    display: block;
    right: 0;

}

.nav-sidebar .menu-open > .nav-link i {
    margin-right: 0.5rem;
}

.nav-sidebar > .nav-item .nav-icon{
    margin-right: 0;
}

.front-page {
}

.front-page .front-header {
}

.front-page .front-header .logo,
.navbar-brand .logo,
.logo{
    max-height: 140px;
    width: auto;
}

.logo-wide {
    max-height: 250px;
    width: auto;
}


.top-bar {
    height: 140px;
    width: 210px;
}

.align-content-center {
    align-content: center;
}


li.list-inline-item {
    margin: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: var(--brand-success);
    border-color: var(--brand-success-hover);
    color: white;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: white;
}

.front-page .container {
    max-width: 1290px;
}

.front-page .container-fluid.content-wrapper{
    margin-left: 0;
}

.front-page .main-content{
    margin-top: 0.5em;
}

.info-box,
.info-box .info-box-text,
.info-box .info-box-number,
.info-box .info-box-icon i {
    color: white;
}

.info-box .info-box-number {
    margin-top: 0;
    margin-bottom: 0;
}

.info-box .info-box-icon i{
    font-size: 3rem;
}



.sidebar-left,
.sidebar-right {
    margin-top: 0.5em;
    border-radius: .25em;
}

.sidebar-dark {

}

.sidebar img {
    max-width: 100%;
}

.sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active {
    background-color: rgba(255,255,255,.9);
    color: #343a40;
}

element {
}

.main-sidebar .brand-text, .main-sidebar .logo-xl, .main-sidebar .logo-xs, .sidebar .nav-link p, .sidebar .user-panel .info {
    transition: margin-left .3s linear,opacity .3s ease,visibility .3s ease;
}

.nav-sidebar .nav-link p {
    display: inline-block;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    margin: 0;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

*, ::after, ::before {
    box-sizing: border-box;
}

*, ::after, ::before {
    box-sizing: border-box;
}

.word-wrap {
    white-space: inherit;
}

.front-header {
    margin-top: 0.5em;
}

.front-stats .info-box {
    margin-bottom: 0.5em;
}

.brand-link .brand-image{
    margin-left: 0.5rem;
}

blockquote {
    border-left: .7rem solid var(--brand-primary);
}

.card-title-white{
    color: var(--brand-off-white);
}

.pagination{

}

.page-item.active .page-link {
    background-color: var(--brand-primary);
    border-color: var(--brand-primary);
}

.page-link {
    color: var(--brand-primary);
}

.page-link:hover {
    color: var(--brand-primary-hover);
}

.simple-tags {
    margin: 0;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
    border-radius: 5px;
}

.simple-tags > ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}

.simple-tags ul li {
    margin: 0.5em 0.2em;
    padding: 0.5em;
    color: #fff;
    background-color: var(--brand-success);
    border-radius: 5px;
}

.simple-tags ul li a {
    margin: 0.5em 0.2em;
    text-decoration: none;
    color: inherit;
}

.simple-tags ul li a:hover {
    cursor: pointer;
    color: black;
}

.simple-tags input {
    padding: 0.9em 0.5em;
    box-sizing: border-box;
    -webkit-box-flex: 1;
    flex-grow: 1;
    border: none;
    outline: none;
    font-size: inherit;
    font-family: inherit;
    color: inherit;
}

.preview {
    border: 5px dashed var(--brand-primary-hover);
    border-radius: 1rem;
    padding: 0.75rem;
    margin-top: 0.5em;
}

.truncate-casenote {
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.not-allowed{
    cursor: not-allowed;
}

img {
    max-width: 100%;
}

.pipeline img {
    max-height: 86.4px;
    overflow: hidden;
}

.company-card img {
    max-height: 118px;
    overflow: hidden;
}

table input{
    width: 100%;
    border: none;
}


.breadcrumb {
    background: none;
    padding: 0;
}

.br-25 {
    border-radius: 0.25em;
}

.br-50 {
    border-radius: 0.5em;
}

.br-75 {
    border-radius: 0.75em;
}

.br-100 {
    border-radius: 1em;
}

.admin-page-stats {
    max-height: 18rem;
    overflow-y: scroll;

}

/* Summernote Overrides */
.note-btn.btn-fullscreen,
.note-group-select-from-files {
    display: none;
}

#table-loading-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    border-radius: 0.25rem;
}

    #table-loading-overlay i {
        font-size: 3rem;
        color: #28a745; /* Match your card-success color */
    }

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .company-card img,
    .pipeline img {
        max-height: 100%;
        overflow: hidden;
    }

    .company-card-body,
    .pipeline-body {
        padding: 1em;
    }

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
   
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    
}


/* God Damn Printers */
@media print {
    pre{
        border: none;
    }

    .thead-dark,
    .thead-dark th {
        color: var(--brand-off-black);
    }
}


.internal-sidebar {
    width: 280px;
    height: 100vh;
    max-height: 100%;
    z-index: 2000;
    position: fixed;
    padding-bottom: 2em;
}


    .internal-sidebar .nav-header {
        margin-left: 0.5em;
    }

    .internal-sidebar .sidebar-logo {
        max-width: 160px;
        text-align: center;
    }

    .internal-sidebar.sidebar-collapsed .sidebar-logo {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }



    .internal-sidebar .nav-item .nav-link {
        width: 100%;
        background-color: var(--brand-logo-hover);
        border-radius: 0
    }

    .internal-sidebar .nav-item a {
        color: var(--brand-off-white);
        display: inline-block;
        overflow: visible;
    }

    .internal-sidebar .nav-item .nav-link i {
        font-size: 20px;
        width: 35px;
        text-align: center;
    }

    .internal-sidebar .nav-treeview {
        margin-left: 1em;
    }

    .internal-sidebar.sidebar-collapsed,
    .internal-sidebar .sidebar-collapsed {
        width: 60px;
        overflow: initial;
    }


        .internal-sidebar.sidebar-collapsed nav,
        .internal-sidebar.sidebar-collapsed nav ul,
        .internal-sidebar.sidebar-collapsed nav ul li {
            width: 60px;
            height: 40px;
            text-align: center;
            position: relative;
        }

            .internal-sidebar.sidebar-collapsed nav a img {
                max-width: 50px;
            }

        .internal-sidebar.sidebar-collapsed .nav-header,
        .internal-sidebar.sidebar-collapsed .nav-item .nav-link .nav-title,
        .internal-sidebar.sidebar-collapsed .nav-item ul.nav-treeview {
            display: none;
        }

        .internal-sidebar.sidebar-collapsed .nav-item .nav-link i {
            width: auto;
        }

    .internal-sidebar .nav-item:hover,
    .internal-sidebar .nav-item:hover .nav-link .nav-title,
    .internal-sidebar .nav-item:hover .nav-link,
    .internal-sidebar .nav-link:hover,
    .internal-sidebar .nav-link:hover .nav-title,
    .internal-sidebar .nav-title:hover {
        background-color: var(--brand-primary);
        color: var(--brand-off-white);
    }


    .internal-sidebar.sidebar-collapsed .nav-item:hover,
    .internal-sidebar.sidebar-collapsed .nav-item:hover .nav-link
    .internal-sidebar.sidebar-collapsed .nav-link:hover,
    .internal-sidebar.sidebar-collapsed .nav-item:hover ul.nav-treeview {
        z-index: 2000;
    }

        .internal-sidebar.sidebar-collapsed .nav-item:hover .nav-link .nav-title,
        .internal-sidebar.sidebar-collapsed .nav-link:hover .nav-title {
            z-index: 2000;
            position: absolute;
            top: 0;
            left: 60px;
            height: 40px;
            padding: 0.5em 1em;
            width: max-content;
            width: -moz-max-content;
            display: block;
            overflow-wrap: unset;
            text-align: left;
        }

        .internal-sidebar.sidebar-collapsed .nav-item:hover ul.nav-treeview {
            z-index: 2000;
            position: absolute;
            left: 44px;
            width: 260px;
            display: block;
            overflow-wrap: unset;
            text-align: left;
        }

            .internal-sidebar.sidebar-collapsed .nav-item:hover ul.nav-treeview .nav-item {
                text-align: left;
            }

            .internal-sidebar.sidebar-collapsed .nav-item:hover ul.nav-treeview .nav-link .nav-title {
                z-index: 2000;
                position: absolute;
                top: 0;
                left: 55px;
                height: 40px;
                padding: 0.5em 1em;
                width: max-content;
                width: -moz-max-content;
                display: block;
                overflow-wrap: unset;
                text-align: left;
            }

    .internal-sidebar .nav-item ul.nav-treeview .nav-item:hover,
    .internal-sidebar .nav-item ul.nav-treeview .nav-item:hover .nav-link,
    .internal-sidebar .nav-item ul.nav-treeview .nav-item:hover .nav-title,
    .internal-sidebar .nav-item ul.nav-treeview .nav-item:hover i,
    .internal-sidebar.sidebar-collapsed .nav-item ul.nav-treeview .nav-item:hover,
    .internal-sidebar.sidebar-collapsed .nav-item ul.nav-treeview .nav-item:hover .nav-link,
    .internal-sidebar.sidebar-collapsed .nav-item ul.nav-treeview .nav-item:hover .nav-title,
    .internal-sidebar.sidebar-collapsed .nav-item ul.nav-treeview .nav-item:hover i {
        background-color: var(--brand-logo);
        color: var(--brand-off-white);
    }


.sidebar-toggler {
    background-color: var(--brand-logo);
    color: var(--brand-off-white);
    padding: 0.5em 1rem;
    border-top-right-radius: 0.25em;
    border-bottom-right-radius: 0.25em;
}

.core-container {
    margin-left: 280px;
    width: 100%;
    min-height: 100vh;
}

.sidebar-collapsed.core-container {
    margin-left: 0;
    padding-left: 60px;
}

.bg-warning > a {
    color: #fff !important;
}

.wrapper{
    width: 100vw;
    max-width: 100%;
}

.text-underline {
    text-decoration: underline;
}


/* Wraparound */
.h-scroller {
    overflow: hidden;
    position: relative;
    white-space: nowrap;
}

.h-scroller {
    position: absolute;
    width: auto;
    height: auto;
    margin: 0;
    text-align: left;
    /* Starting position */
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    /* Apply animation to this element */
    -moz-animation: h-scroller 30s linear infinite;
    -webkit-animation: h-scroller 30s linear infinite;
    animation: h-scroller 30s linear infinite;
}

/* Move it (define the animation) */
@-moz-keyframes h-scroller {
    0% {
        -moz-transform: translateX(20%);
    }

    100% {
        -moz-transform: translateX(-80%);
    }
}

@-webkit-keyframes h-scroller {
    0% {
        -webkit-transform: translateX(20%);
    }

    100% {
        -webkit-transform: translateX(-80%);
    }
}

@keyframes h-scroller {
    0% {
        -moz-transform: translateX(20%); /* Firefox bug fix */
        -webkit-transform: translateX(20%); /* Firefox bug fix */
        transform: translateX(20%);
    }

    100% {
        -moz-transform: translateX(-80%); /* Firefox bug fix */
        -webkit-transform: translateX(-80%); /* Firefox bug fix */
        transform: translateX(-80%);
    }
}

/* Ticker */

.aum-headline {
    font-size: 2.1rem;
    line-height: 1;
}

.aum-subtext {
    line-height: 0.8;
    font-size: 85%;
}

.headline-blurb {
    line-height: 1.2;
    font-size: 110%;
    text-align: justify;
    padding-right: 0.5rem;
}

.ticker-container {
    border-bottom: 0 solid rgba(0,0,0,.125);
    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    background-color: var(--brand-light-background);
    box-shadow: 0 2px 1px rgba(0,0,0,.125),0 1px 3px rgba(0,0,0,.2);
}

.ticker {
    width: 100%;
    display: block;
    margin-top: auto;
    margin-bottom: auto;
    text-align: center;
}

.ticker-body {
    display: none;
}

.ticker-body.ticker-active {
    display: block;
}

.ticker-container:hover {
    background-color: var(--brand-logo-hover);
    color: var(--brand-off-white);
}

.ticker-container:hover .ticker-headline a {
    color: var(--brand-off-white);
}

/* Ticker ENDS */

/* Financier Ticker */

.financier-container {
    border-bottom: 0 solid rgba(0,0,0,.125);
    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    background-color: var(--brand-light-background);
    box-shadow: 0 2px 1px rgba(0,0,0,.125),0 1px 3px rgba(0,0,0,.2);
}

.financier-ticker {
    width: 100%;
    display: block;
    margin-top: auto;
    margin-bottom: auto;
    text-align: center;
}

.financier-body {
    display: none;
}

.financier-body.financier-active {
    display: block;
}

.financier-container:hover {
    background-color: var(--brand-logo-hover);
    color: var(--brand-off-white);
}

.financier-container:hover .financier-headline a {
    color: var(--brand-off-white);
}

/* Financier Ticker ENDS */

/* News Carousel */
#sidebar-links {
    display: block;
    justify-content: center;
    align-items: center;
}

.sidebar-carousel img {
    margin-top: auto;
    margin-bottom: auto;
}

#news-carousel {
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.news-carousel img {
    margin-top: auto;
    margin-bottom: auto;
}

.media .author-image {
    max-width: 150px;
    height: auto;
}

.media.author-bio{
    padding: 1rem;
    background-color: antiquewhite;
}

.card-example {
    background-color: antiquewhite;
}

/* RM MAPS */
.world-map-underlay{
    position: absolute;
    max-width: 100%;
    height: auto;
    z-index: 0;
}

.rm-logo {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 10;
    top: 0;
    left: 0;
}

.icon-button {
    background: none;
    padding: 0px;
    border: none;
}

.info-box-content i.info-box-close-icon {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 1rem;
    margin-right: 1rem;
}

/** RM Tables */
#projects-table-loading-overlay,
#pending-loading-overlay,
#live-loading-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
    font-size: 3rem;
    color: #28a745;
}

.table-link {
    color: inherit;
    text-decoration: none;
}

    .table-link:hover {
        text-decoration: underline;
    }


/** TOASTS (RAZOR) */
.cs-toast {
    display: none;
    padding: 1.5rem;
    color: #fff;
    z-index: 1500;
    position: fixed;
    width: 25rem;
    top: 3rem;
    border-radius: 0.5rem;
    right: 2rem;
    box-shadow: 0 0 1px rgba(0,0,0,.125),0 1px 3px rgba(0,0,0,.2);
}

.cs-toast-icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 1rem;
    font-size: 2.5rem;
}

.cs-toast-body {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding-left: 1rem;
}

    .cs-toast-body p {
        margin-bottom: 0;
    }

.cs-toast-visible {
    display: flex;
    flex-direction: row;
    animation: fadein 1.5s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.truncate-casenote {
    max-height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
}
